package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussUserOrgan implements Serializable {
    private Integer id;

    private Long userid;

    private String organcode;

    private String organname;

    private String organtypecode;

    private String organtypename;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Long getUserid() {
        return userid;
    }

    public void setUserid(Long userid) {
        this.userid = userid;
    }

    public String getOrgancode() {
        return organcode;
    }

    public void setOrgancode(String organcode) {
        this.organcode = organcode == null ? null : organcode.trim();
    }

    public String getOrganname() {
        return organname;
    }

    public void setOrganname(String organname) {
        this.organname = organname == null ? null : organname.trim();
    }

    public String getOrgantypecode() {
        return organtypecode;
    }

    public void setOrgantypecode(String organtypecode) {
        this.organtypecode = organtypecode == null ? null : organtypecode.trim();
    }

    public String getOrgantypename() {
        return organtypename;
    }

    public void setOrgantypename(String organtypename) {
        this.organtypename = organtypename == null ? null : organtypename.trim();
    }
}